Subject: Re: [parisc-linux] [git patches] tulip fixes from parisc-linux

From: Jeff Garzik <[email-masked]>
Date: Sun, 30 Jul 2006 18:56:15 -0400

Kyle McMartin wrote:
> parisc-linux
> merged Francois' tulip workqueue patch some time ago, and have been
> running with it since without issue. This defers the tulip_select_media
> work to process context, and so should be less of an issue.

Good to hear.  That's definitely my preference for future direction...

	Jeff